<?xml version="1.0" encoding="utf-8" ?>
<extension type="module" version="1.6.0" client="site" method="upgrade">
    <name>Vik Words</name>
    <author>Valentina Arras - Extensionsforjoomla.com</author>
    <creationDate>September 2014</creationDate>
    <license>http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL</license>
    <authorEmail>templates@extensionsforjoomla.com</authorEmail>
    <authorUrl>www.extensionsforjoomla.com</authorUrl>
    <version>1.0</version>
    <description>
        <![CDATA[ 
    <div style="font-weight:normal; font-size:13px;">
      <h2 style="color:#666; font-size:22px; font-weight:normal; border-bottom:1px solid #ddd;">Vik Words</h2>
      <p>This module allows you to create till 10 sentences that will change with a fade effect.</p>
    </div>
    <div style="font-size:12px; float:right;">
      <a style="color:#666;" href="http://extensionsforjoomla.com/" target="_blank">Copyright Extensions For Joomla</a>
    </div>
  ]]>
    </description>

    <files>
        <filename module="mod_vikwords">mod_vikwords.php</filename>
        <filename>mod_vikwords.xml</filename>
        <filename>mod_vikwords.css</filename>
        <filename>index.html</filename>
        <folder>php</folder>
    </files>

    <languages>
        <language tag="en-GB">languages/en-GB/en-GB.mod_vikwords.ini</language>
    </languages>

    <config>
        <fields name="params">
            <fieldset name="basic" addfieldpath="/modules/mod_vikwords/php">

                <field name="Header01" type="header" default="VIKSLIDE_01" label="" description="" />

                <field name="title_1" type="text" default="" label="VIKTITLE" description="VIKTITLEDESC" />
                <field name="text_1" type="text" default="" label="VIKTEXT" description="VIKTEXTDESC" />

                <field name="Header02" type="header" default="VIKSLIDE_02" label="" description="" />

                <field name="title_2" type="text" default="" label="VIKTITLE" description="VIKTITLEDESC" />
                <field name="text_2" type="text" default="" label="VIKTEXT" description="VIKTEXTDESC" />

                <field name="Header03" type="header" default="VIKSLIDE_03" label="" description="" />

                <field name="title_3" type="text" default="" label="VIKTITLE" description="VIKTITLEDESC" />
                <field name="text_3" type="text" default="" label="VIKTEXT" description="VIKTEXTDESC" />

                <field name="Header04" type="header" default="VIKSLIDE_04" label="" description="" />

                <field name="title_4" type="text" default="" label="VIKTITLE" description="VIKTITLEDESC" />
                <field name="text_4" type="text" default="" label="VIKTEXT" description="VIKTEXTDESC" />

                <field name="Header05" type="header" default="VIKSLIDE_05" label="" description="" />

                <field name="title_5" type="text" default="" label="VIKTITLE" description="VIKTITLEDESC" />
                <field name="text_5" type="text" default="" label="VIKTEXT" description="VIKTEXTDESC" />

                <field name="Header06" type="header" default="VIKSLIDE_06" label="" description="" />

                <field name="title_6" type="text" default="" label="VIKTITLE" description="VIKTITLEDESC" />
                <field name="text_6" type="text" default="" label="VIKTEXT" description="VIKTEXTDESC" />

                <field name="Header07" type="header" default="VIKSLIDE_07" label="" description="" />

                <field name="title_7" type="text" default="" label="VIKTITLE" description="VIKTITLEDESC" />
                <field name="text_7" type="text" default="" label="VIKTEXT" description="VIKTEXTDESC" />

                <field name="Header08" type="header" default="VIKSLIDE_08" label="" description="" />

                <field name="title_8" type="text" default="" label="VIKTITLE" description="VIKTITLEDESC" />
                <field name="text_8" type="text" default="" label="VIKTEXT" description="VIKTEXTDESC" />

                <field name="Header09" type="header" default="VIKSLIDE_09" label="" description="" />

                <field name="title_9" type="text" default="" label="VIKTITLE" description="VIKTITLEDESC" />
                <field name="text_9" type="text" default="" label="VIKTEXT" description="VIKTEXTDESC" />

                <field name="Header10" type="header" default="VIKSLIDE_10" label="" description="" />

                <field name="title_10" type="text" default="" label="VIKTITLE" description="VIKTITLEDESC" />
                <field name="text_10" type="text" default="" label="VIKTEXT" description="VIKTEXTDESC" />

            </fieldset>
            <fieldset name="slideroptions" label="SLIDEROPTIONS" addfieldpath="/modules/mod_vikwords/elements">

                <field name="width" type="text" default="100%" label="DIVWIDTH" description="DIVWIDTH" />

                <field name="height" type="text" default="300px" label="DIVHEIGHT" description="DIVHEIGHT" />

                <field name="colortitle" type="color" default="#660000" label="COLORTITLE" description="COLORTITLEDESC" />
                <field name="moduleclass_sfx" type="text" default="" label="Module Class Suffix" description="PARAMMODULECLASSSUFFIX" />

            </fieldset>

        </fields>
    </config>

</extension>